
<mat-sidenav-container class="main-container">
    <mat-sidenav mode="side" opened>
        <mat-list role="list">
            <mat-list-item [routerLink]="['/company']" routerLinkActive="router-link-active" role="listitem">
                <a class="d-flex align-items-center cursor-pointer"><span style="margin-right: 5px;" class="material-icons">
                    business
                    </span> Companies</a>
            </mat-list-item>
            <mat-list-item [routerLink]="['/employee']" routerLinkActive="router-link-active"  role="listitem">
                <a class="d-flex align-items-center cursor-pointer"><span style="margin-right: 5px;" class="material-icons">
                    group
                    </span> Employees</a>
            </mat-list-item>
          </mat-list>
    </mat-sidenav>
    <mat-sidenav-content>
        <div class="main-content">
            <router-outlet></router-outlet>
        </div>   
    </mat-sidenav-content>
  </mat-sidenav-container>